training - Feature #734

Flutter Learning- Animation
02/09/2021 08:02 AM - Aditi Modi

Status: Closed

Priority: Normal
Assignee: Vandana Kanwar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/09/2021

50%
0.00 hour
59.00 hours

Description

Learning Animation in Flutter

History

#1 - 02/10/2021 08:33 AM - Vandana Kanwar
- % Done changed from 0 to 50

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1
